/*--- Avanquest WebEasy Page Style ---*/


.cc69               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e3              { /* such as art therapists a... */
	position        : absolute;
	left            : 132.00pt;
	top             :   3.00pt;
	width           : 438.00pt;
	height          : 447.00pt;
	}
div#e2              { /* CONTINUE TO PAGE 3  */
	position        : absolute;
	left            : 383.25pt;
	top             : 384.75pt;
	width           : 144.00pt;
	height          :  18.00pt;
	}
div#e1              { /* Rodriguez Home Page */
	position        : absolute;
	left            : 258.75pt;
	top             : 387.00pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
body#page           { /* Page Body */
	background-image: url(back_bus03.gif);
	}



/*--- EndOfFile ---*/
